[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TFlowPanel.AutoWrap

Determines if child controls are automatically wrapped to a new row when needed.

## Declaration

Source position: extctrls.pp line 1345

`published property TFlowPanel.AutoWrap : Boolean default True;`

## Description

The default value for the property is True in TFlowPanel.

## See also

TCustomFlowPanel.AutoWrap |  | Determines if controls in TCustomFlowPanel are wrapped.